html, body {
  font-family: 'Baloo Bhai', sans-serif;
  margin: 0;
  width: 100%;
  height: 100%;
   background: #00007F;
text-align: center;
color: #00007F;
    text-shadow: -1px 1px #007FFF;
}

h1 {
  font-size: 49px;
text-align: center;
}
a{
    color: #00007F;
}
h2{
    font-size:39px;
}

h3 {
  text-align: center;
  font-size: 29px;
}

hr{
	border-color: Black;
}


.topsection{
	padding-top:3%;
	background-color: #fff ;
	padding-bottom: 3%;
	
}

.img-responsive{
	margin: 0 auto;
}